/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/** ---------------------------------------------------------------------------------- body setting **/
* {font-family: Roboto, 'Noto Sans TC', sans-serif;}
.jp-font *, .wpml_lang_ja * {font-family: Roboto, 'Noto Sans JP', sans-serif;}

h1,h6 {color: #07345f !important;}
h2,h4 {color: #00488c;}
h3 {color: #929292;}
h5 {color: #ffffff;}
ul {margin: 0;}
ul li {list-style: none;}

.dark_bg h1,.dark_bg h2,.dark_bg h3 {color: #fff !important;}

/** header - menu **/
.l-header.bg_transparent:not(.sticky) .l-subheader.at_top {
	background: #00488c;
}
.l-header.bg_transparent:not(.sticky) .l-subheader.at_middle {
	background: #fff;
	color: #333333;
}
.w-nav-title:after {
	background: #fac72d !important;
}
.l-header .w-nav .w-nav-list .menu-item a {
	padding: 11px 20px;
}
.l-header .w-nav .w-nav-list .menu-item .w-nav-anchor.level_1 .w-nav-title:after {
    margin-bottom: -25px;
    height: 5px;
}
.l-header.sticky .w-nav .w-nav-list .menu-item a {
	padding: 5px 20px;
}
.l-header.sticky .w-nav .w-nav-list .menu-item .w-nav-anchor.level_1 .w-nav-title:after {
	margin-bottom: -19px;
}

/* ---------------------------------------------------------------------------------- content */
.section_shape {
	position: relative;
}
.section_shape:after {
    content: '';
    position: absolute;
    bottom: -19px;
    z-index: 9;
    left: 50%;
    margin-left: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 20px 0 20px;
}
.section_shape_l:after {
    bottom: -49px;
    margin-left: -70px;
    border-width: 50px 70px 0 70px;
}
.title {
    position: relative;
    padding-bottom: 30px;
}
.title:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 7px;
    width: 26%;
    left: 50%;
    margin-left: -13%;
    background: #f8d340;
}

/* index - offer */
.offer_title h1 {
	color: #fff !important;
}
.offer_title.section_shape:after {
	border-color: #00488c transparent transparent transparent;
}

.box_r > .vc_column-inner {
    border-radius: 50%;
    padding: 12% 5% !important;
    box-sizing: border-box;
    border: 5px solid transparent;
    position: relative;
}
.box_r div:before {
    border-radius: 50%;
    content: '';
    position: absolute;
    top: -12px;
    left: -12px;
    right: -12px;
    bottom: -12px;
    background: linear-gradient(120deg, #015eea 0%, #00c0fa 100%);
    background: -moz-linear-gradient(120deg, #015eea 0%, #00c0fa 100%);
    background: -webkit-linear-gradient(120deg, #015eea 0%, #00c0fa 100%);
    background: -o-linear-gradient(120deg, #015eea 0%, #00c0fa 100%);
    z-index: -2;
    opacity: 0;
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.box_r:hover div:before {
    -webkit-transition: all 1s ease-out 0s;
    -o-transition: all 1s ease-out 0s;
    transition: all 1s ease-out 0s;
    opacity: 1;
}
.offer_box h4 {margin-bottom: 0;}
.offer_box hr {
    border-style: dashed;
    border-width: 0 0 2px;
    border-color: #000;
    margin: 15px auto;
}
.offer_box p {
    font-size: 1.1em;
    line-height: 1.5em;
    color: #4d4d4d;
    padding: 0 10px;
}

/* index - product item */
.product_item {
    width: 60%;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}
.title2 h3 {
    color: #fff !important;
    margin-bottom: 0;
    margin-top: 10px;
	font-size: 1.4rem;
}
.title2 h2 {
    color: #fed42f !important;
    margin-bottom: 20px;
    padding-bottom: 20px;
    padding-top: 0;
    position: relative;
}
.title2 h2:after {
    width: 60%;
    content: '';
    left: 50%;
    margin-left: -30%;
    position: absolute;
    bottom: 0;
    height: 5px;
    background: #fff;
}
.product_item h5 {padding: 0 12%;}
.porduct_item .vc_column-inner {
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}
.product_item .vc_column-inner:hover {
    box-shadow: 0 0 9px 0px rgba(0, 0, 0, 0.5);
    -webkit-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

/* index - company */
.company_text {
	line-height: 1.9em;
}
.company_profile.section_shape:after {
	border-color: #fff transparent transparent transparent;
}

/* index - ceo */
.ceo_talk {padding-left: 1%;}
.ceo_talk h1 {position: relative;}
.ceo_talk h1:before {
    position: absolute;
    content: '「';
    font-size: 2em;
    font-weight: 300;
    top: -50%;
    left: -25%;
}
.ceo_talk h1:after {
    position: absolute;
    content: '」';
    font-size: 2em;
    font-weight: 300;
    bottom: -45%;
    right: -15%;
}
.ceo_talk p {
	line-height: 2em;
}
.ceo_name {
	padding-left: 44% !important;
}
.ceo_talk .ceo_name p {
    color: #00488c;
    letter-spacing: 1px;
    font-size: 1.2em;
}
.ceo_talk .ceo_name p big {
    font-size: 1.35em;
    margin-left: 0.5em;
    font-weight: 500;
}
/* ceo jp */ 
.ceo_talk_jp h1 {
	font-size: 2.4rem;
	font-weight: 600;
}

/* index - contact */
.pp_box {
    height: 200px;
    overflow-x: hidden;
    overflow-y: scroll;
    border: 1px solid #eee;
    margin: 1.1em 0;
    padding: 10px;
    color: #959595;
}
.contact_form .g-cols {
	align-items: center;
}
.contact_form {
    border: 1px solid #f5f5f5;
    padding: 5px 10px;
}
.contact_form .vc_row {
    box-sizing: border-box;
}
.contact_form .vc_col-sm-4 {
    background: #f5f5f5;
    box-sizing: border-box;
    position: relative;
    padding: 10px 10px;
}
.contact_form .vc_col-sm-4 i {
    font-style: normal;
    right: 10px;
    position: absolute;
    color: #fff;
    background: #ea322a;
    border-radius: 20px;
    padding: 0px 10px;
    top: 10px;
    font-size: 12px;
}
.contact_form .vc_col-sm-8 {
    box-sizing: border-box;
    padding: 10px 20px;
    border-bottom: 1px solid #f5f5f5;
}
.contact_form .vc_col-sm-8 input,　.contact_form .vc_col-sm-8 textarea {
    line-height: 2em;
    border: 1px solid #a5a5a5;
    background: #f5f5f5;
    padding: 0 10px;
    margin: 0;
    height: auto;
}
.contact_form .vc_row:last-child {align-items: stretch;}
.contact_form .vc_row:last-child .vc_col-sm-4 {margin-top: 5px;}
.contact_form .vc_row:last-child .vc_col-sm-4 i {background: #00488c;}
.contact_form .vc_row:last-child .vc_col-sm-8 {border-bottom: none;}
.confirm {
	text-align: center;
}
.confirm .check_box {
    padding-bottom: 20px;
    line-height: 1.5em;
    color: #959595;
}
.confirm .check_box input {
    width: 20px;
    height: 20px;
}

/* Repeat PLUS content */
/* top-banner */
.repeat-banner-text {
    margin-top: 10px;
    color: #000;
}
.repeat-banner-text p {
    color: #000;
    padding: 0;
    margin: 0;
    font-size: 1.6rem;
    line-height: 2.8rem;
}
.repeat-banner-text .red-word {
    color: #e83428;
    font-size: 2.4rem;
    font-weight: 600;
    margin-left: 3px;
}
.repeat-title1 .l-section-h {
	padding: 1rem 0;
}
.repeat-title1 h2 {
    color: #7d0000;
}
.repeat-title1 .arrow-down {
	margin-top: 2rem;
}

/* top_text */
.top_text h5 {
    font-size: 1.2rem;
    line-height: 32px;
}

/* customer */
.customer-ul {
    display: flex;
    flex-wrap: wrap;
}
.customer-ul li {
    list-style: none;
    width: 50%;
    font-size: 1.1rem;
    color: #7d0000;
	padding: 2% 0;
    margin: 0;
}
ul .customer img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
	width: 20px;
}

/* special_point */
.special_point .l-section-h {
    padding: 0 0;
}

/* offer */
.repeat-offer {
    display: flex;
    align-items: flex-start;
}
.repeat-offer-box {
    width: 33.333%;
    margin: 4rem 0;
}
.repeat-offer-box img {
	padding: 0 0 15px 0;
}
.repeat-offer-box hr {
    border-style: dashed;
    border-width: 0 0 2px;
    border-color: #00478c;
    margin: 15px auto;
}
.repeat-offer-box h4 {
    font-size: 1.2rem;
    line-height: 1.5;
    padding: 0;
    margin: 0;
    font-weight: 500;
}
.repeat-offer-box p {
    color: #737373;
    text-align: justify;
    letter-spacing: 2px;
}

/* function */
.function .title h3 {
    color: #000;
}
.function .g-cols.vc_row {
	padding-top: 2rem;
}
.function .intro-box {
    margin: 60px 0 0 0;
    padding: 0 0 0 0;
}
.function .intro-box > div .vc_column-inner {
    padding: 0;
    border: 2px solid #f4c20b;
    margin: 0 10px 0 10px;
}
.function .intro-box > div.right .vc_column-inner {
	border: 2px solid #78b43c;
}
.function .intro-box .intro-title {
    position: relative;
    padding: 15px 0 15px 0;
    background: #f4c20b;
}
.function .intro-box .right .intro-title {
	background: #78b43c;
}
.function .intro-box .intro-title:after {
    content: '';
    position: absolute;
    bottom: -28px;
    z-index: 9;
    left: 42%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 31px 50px 0 50px;
    border-color: #f4c20b transparent transparent transparent;
}
.function .intro-box .right .intro-title:after {
	border-color: #78b43c transparent transparent transparent;
}
.function .intro-box ul {padding-top: .3rem;}
.function .intro-box .w-iconbox {
    align-items: center;
    justify-content: flex-start;
    padding: 2rem 1rem 2rem 2rem;
    border-bottom: 2px #f4c20b dashed;
    background: #fff;
}
.function .intro-box .right .w-iconbox {
    border-bottom: 2px #78b43c dashed;
}
.function .intro-box .w-iconbox:nth-child(4) {
	border-bottom: none;
}
.function .intro-box h3 {
    color: #fff;
    font-weight: 600;
}
.function .intro-box h4 {
    font-size: 1.2rem;
    line-height: 1.8;
    margin: 0;
    padding: 0;
    font-weight: 100;
}
.function .intro-box h4.w-iconbox-title {
    color: #f79d18;
    font-weight: bold;
}
.function .intro-box .right h4.w-iconbox-title {
	color: #78b43c;
}
.function .intro-box .w-iconbox-text h4 {
    color: #000;
    font-weight: 100;
}
.function .intro-box .spec {
    display: flex;
    text-align: center;
}
.function .intro-box .spec.right_box .box.left {
    background: #78b43c;
}
.function .intro-box .spec .box.left {
    background: #e6a032;
    width: 33.333%;
    padding: 2px 0 2px 0;
}
.function .intro-box .spec .box.left p {
    color: #fff;
    font-weight: 400;
}
.function .intro-box .spec .box.right {
    background: #fafaeb;
    width: 66.6666%;
    padding: 2px 0 2px 0;
}
.function .intro-box .spec .box.right p {
    color: #000;
}

/* stage */
.stage .title:after {
	bottom: 0%;
}
.stage .title h3 {
	color: #000;
}
.stage .l-section-h {
	padding-bottom: 1rem;
}
.stage .g-cols {
    justify-content: space-around;
}
.stage .stage-content {
    padding: 0 1rem;
}
.stage .stage-content .stage-box {
    border: 1px solid #ff970f;
    padding: 0 0 2% 0;
    width: 22%;
    margin: 0 .5rem;
    position: relative;
}
.stage .stage-content .stage-box:after {
    position: absolute;
    content: '';
    background: url(/wp-content/uploads/2020/06/arrow_right.png) no-repeat;
    width: 21%;
    height: 12%;
    right: -17%;
    top: 6%;
    z-index: 10;
}
.stage .stage-content .stage-box:nth-child(4):after {
    content: '';
    display: none;
}
.stage .stage-content .stage-box .w-image {
    padding: 10px 0 0 0;
}
.stage .vc_column-inner .stage-content .stage-box > .vc_column-inner {
    padding: 0;
}
.stage .vc_column-inner .stage-content .stage-box .iconpos_left {
    justify-content: center;
    padding: 10px 0 10px 0;
}
.stage .stage-content .stage-box hr {
    background: #000;
    height: 2px;
    margin: 5px 0 10px 0;
}
.stage .stage-content .stage-box .box-word {
    padding-bottom: 2rem;
}
.stage .stage-content .stage-box .wpb_text_column:nth-child(1) {
    text-align: center;
    padding-top: 10px;
}
.stage .stage-content .stage-box .wpb_text_column:nth-child(2) {
    padding-bottom: 10px;
}
.stage .stage-content .stage-box .wpb_text_column:nth-child(1) p {
    color: #fff;
    font-size: 1rem;
    background: #000;
    display: inline;
    border-radius: 12px;
    padding: 1px 7px;
}
.stage .stage-content .stage-box .wpb_text_column:nth-child(2) p {
    font-size: 1.3rem;
    color: #7d0000;
}
.stage .stage-content .stage-box .w-iconbox-icon {
	margin-right: 10px;
	width: 2rem;
}

/* step */
.step .step-box {
    padding: 30px 140px;
    margin-top: 30px;
}
.step .step-box .step-box-title p {
    font-size: 1.5rem;
    color: #7d0000;
    font-weight: 800;
}
.step .step-box .step-box-title h3 {
    text-align: left;
    color: #000;
    font-size: 1.8rem;
    font-weight: 500;
    position: relative;
    z-index: 1;
}
.step .step-box .step-box-title h3:after {
    position: absolute;
    content: '';
    left: 0;
    bottom: 2px;
    background: #f8d340;
    height: 8px;
    width: 100%;
    opacity: .6;
    z-index: -1;
}
.step .word {
    padding: 2% 0 0 10%;
}
.step .word span {
    color: #841412;
}
.step .price.left h6 {
    font-size: 1rem;
    font-weight: 400;
    color: #000 !important;
    margin-bottom: 0.5rem;
}
.step .price.left {
    background: #fff;
	padding: 10px 30px;
}
.step .price .left.last {
    width: 60%;
}
.step .price.left p {
    font-size: 1.3rem;
    line-height: 1.5;
    margin-bottom: 0.5rem;
}
.step .price.right {
    border: 1px solid #000;
    padding: 10px 40px 10px 40px;
}
.step .price .right.last {
    width: 100%;
    border: none;
}
.step .price .right.last .last-title {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}
.step .price .right.last .last-title > img {
    display: inline-block;
}
.step .price .right.last .last-title > p {
    display: inline-block;
    font-weight: 600;
}
.step .price .right.last .last-content {
    display: inline-block;
    padding-top: 30px;
}
.step .l-section-h {
    padding-bottom: 0;
}
.step-btn {
    padding-bottom: 2rem;
}
.step-btn .l-section-h {
    padding: 20px 0 50px 0;
}

/* other */
.other .l-section-h.i-cf {
    padding-bottom: 0;
}
.other .other-title h4.w-iconbox-title {
    color: #7d0000;
    font-weight: 600;
    padding: 0;
}
.other .other-title h3 {
    color: #000;
    font-weight: 500;
}
.other .other-content {
    display: flex;
    padding: 0 0 0 0;
}
.other .other-content .vc_col-sm-4   {
    border-right: 1px solid #b2b2b2;
    border-bottom: 1px solid #b2b2b2;
}
.other .other-content .vc_col-sm-4  .wpb_wrapper {
    padding: 0 0 0 6%;
}
.other .other-content .vc_col-sm-8 {
    border-bottom: 1px solid #b2b2b2;
}
.other .other-content .vc_col-sm-8 .wpb_wrapper {
    text-align: left;
}
.other .other-content h5 {
    color: #000;
    display: inline-block;
    padding: 0 0 0 5px;
    font-weight: 500;
    vertical-align: top;
	position: relative;
}
.other .other-content h5:before {
	content: '';
    left: -1rem;
    height: 18px;
    width: 18px;
    z-index: 1;
    background: url(/wp-content/uploads/2020/06/OTHER.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: 6px;
}
.other .other-content p {
    padding: 1.5% 0 0 0;
    margin: 0;
    display: inline-block;
    color: #060606;
}
.other_btn {
    padding: 60px 0 60px 0;
}
.other_btn h3 {
    color: #000;
    padding: 0% 0 2% 0;
	letter-spacing: 2px;
}

/* bottom */
.bottom_btn h5 {
    color: #414141;
}
.bottom_btn .w-btn-wrapper {
    padding: 2% 0 0% 0;
}

/* footer */
.footer_top p {
    line-height: 2em;
    padding: 1.5em 0;
    color: #444444;
}
.footer_top .us-btn-style_3 {
    background: linear-gradient(43deg, #00478B 0%, #048DAF 100%);
    background: -moz-linear-gradient(43deg, #00478B 0%, #048DAF 100%);
    background: -webkit-linear-gradient(43deg, #00478B 0%, #048DAF 100%);
    background: -o-linear-gradient(43deg, #00478B 0%, #048DAF 100%);
}
.footer_top .us-btn-style_3:hover {
    background: linear-gradient(43deg, #048DAF 0%, #00478B 100%) !important;
    background: -moz-linear-gradient(43deg, #048DAF 0%, #04800478BDAF 100%) !important;
    background: -webkit-linear-gradient(43deg, #048DAF 0%, #00478B 100%) !important;
    background: -o-linear-gradient(43deg, #048DAF 0%, #00478B 100%) !important;
}

/* CommerceV5   */
.commerse.repeat-title1 h2 {
    color: #db6e39;
}
.commerce .customer-ul li {
    color: #db6e39;
}

/* CommerceV5 feature */
.v5_feature {
    padding: 8rem 0 0rem 0;
}
.v5_feature .title h2, .v5_feature .title h3 {
    color: #fff;
}

/* ALL ING ONE */
.allinone_img {
    padding: 0 0 2rem 0;
}

/* CommerceV5 function */
.function_v5 .l-section-h {
    padding-top: 2rem;
}
.commerce_f_content {
    margin: 0 0 0 0;
}
.commerce_f_content .vc_column-inner {
    margin: 2% 4%;
    border-radius: 10px;
}
.commerce_f_content .vc_column-inner .wpb_text_column .wpb_wrapper {
    display: flex;
    align-items: center;
}
.commerce_f_content .wpb_wrapper p:nth-child(1) {
    width: 20%;
}
.commerce_f_content .wpb_wrapper p:nth-child(1) img {
    vertical-align: middle;
}
.commerce_f_content .wpb_wrapper p:nth-child(2) {
    width: 10%;
}
.commerce_f_content .wpb_wrapper h4 {
    color: #fff;
    width: 20%;
    margin: 0px 1%;
    padding: 0;
}
.commerce_f_content .wpb_wrapper p {
    margin: 0 3%;
}
.commerce_f_content .connerce_f_ul {
    list-style: none;
    margin: 0;
}

/* security */
.security .title h3 {
    color: #000;
}
.security .sub_title .wpb_wrapper {
    text-align: center;
    margin: 4% 0;
}
.security .sub_title .wpb_wrapper h3 {
    color: #000;
    border-top: 1px solid #000;
    display: inline;
    border-bottom: 1px solid #000;
    padding: 1% 0;
}
.security .us_custom_7ba6a634 {padding: 4rem 0;}
.security .wpb_column .vc_col-sm-4,
.security .wpb_column .vc_col-sm-8 {
    border-bottom: 2px solid #b2b2b2;
}
.security .wpb_column .vc_col-sm-4 {
    border-right: 2px solid #b2b2b2;
}
.security .l-section-h {padding-bottom: 8rem;}
.security .security_img {position: relative;}

/* growth */
/* .growth > .l-section-h {padding: 0;}
.growth .g-cols.type_default > div.has-fill > .vc_column-inner {padding: 6rem 0;}
.growth .title h2 {margin-bottom: 0;} */
.growth .title h3 {
    color: #000;
}
.growth_btn p {
    font-size: 1.5rem;
    text-align: center;
    letter-spacing: 10px;
    font-weight: 500;
    padding: 0 0 2rem 0;
}
.growth_img {padding: 3rem 0 0 0;}

/* safe_feature */
.safe_feature > .l-section-h {
    padding-top: 0;
    padding-bottom: 0;
}
.l-section.height_medium.safe_feature {
    padding: 0 0;
}
.l-section.height_medium.safe_feature .g-cols.type_default > div.has-fill > .vc_column-inner {
    padding: 7rem 0;
}
.l-section.height_medium.safe_feature .title h2 {
    padding-bottom: 3rem;
}
.safe_feature_content .vc_custom_1577073911399 p {
    color: #401e0e;
    font-weight: 600;
    padding: 1rem 0 1rem 1rem;
}
.safe_feature_content .box_3 {padding: 2rem 0 0 0;}
.safe_feature_content .box_3 p:nth-child(1) {color: #db6e39;}
.safe_feature_content .box_3 .hours {
    color: #db6e39;
    font-size: 24px;
}
.safe_feature_content .box_3 .vc_custom_1577074435581 {padding: 1rem;}
.safe_feature_content .box_3 .vc_custom_1577074435581 img {vertical-align: bottom;}
.safe_feature .title {padding-bottom: 0;}
.l-section.height_medium.safe_feature .title:after {bottom: 60%;}

/* news */
.w-post-elm.post_image.stretched img {margin: auto;}
.post_title {text-align: center;}
.w-hwrapper.wrap time.post_date {
	margin: auto;
    display: inline-block;
    vertical-align: middle;
    width: -webkit-fit-content;
    width: -moz-fill-content;
    width: -moz-content;
    width: fill-content;
}
.w-hwrapper.wrap time.post_date.w-post-elm>i {display: none;}

.jp-font .post_title, .wpml_lang_ja .post_title {font-family: Roboto, 'Noto Sans JP', sans-serif !important;}

/* #Desktop	960 - 1239 ---------------------------------------------------------------------------------- #Desktop	960 - 1239 */
@media only screen and (max-width: 1239px) {
    .ceo_talk h1 {font-size: 1.9em;}
    .ceo_talk h1:before {font-size: 2em; top: -40%; left: -25%;}
    .ceo_talk h1:after {font-size: 2em; bottom: -35%; right: -15%;}
    .ceo_talk p {line-height: 1.6em;}
    .ceo_talk .ceo_name p {letter-spacing: 0.5px; font-size: 1em;}
    .vc_custom_1574843239981 {padding: 10% 5% 5% !important;}
    .ceo_name {padding-left: 25% !important;}
    .contact_form .vc_col-sm-8 textarea {height: 6em;}
    .customer-ul li {width: 100%; text-align: left; text-indent: -1.5rem; padding-left: 1.5rem;}
    .step .price.left p {font-size: 1.1rem;}
    .step .price.right {padding: 10px 15px;}
    .step .price .left.last {width: 100%;}
    .step .price .last li:first-child {padding: 0 0 1rem 0;}
    .footer_top p {font-size: 1em;}
    .footer_top iframe {height: 300px !important;}
	
	.stage .stage-content .stage-box .wpb_text_column:nth-child(2) p {font-size: 1rem;}
    .stage .stage-content .stage-box {margin: 0 auto 2% auto;}
}

/* #Tablet (Portrait) & Mobile < 768 ------------------------------------------------------- #Tablet (Portrait) & Mobile < 768 */
@media only screen and (max-width: 767px) {
    .title:after {height: 5px;}
    .l-header.sticky .w-nav .w-nav-list .menu-item a {padding: 10px 20px;}
    .g-cols.type_default.value_offer {padding-left: 10% !important; padding-right: 10% !important;}
    .box_r > .vc_column-inner {padding: 16% 5% !important; margin: 0 0 20px 0 !important;}
	.offer_box {margin-bottom: 1rem !important;}
    .offer_box h4, .offer_box p {max-width: 240px; margin: auto;}
    .product_item h5 {padding: 0;}
    .offer_box p {font-size: 1.1em;}
    .product_item .w-image img {width: 80px;}
    .ceo_talk {padding-top: 3em;}
    .ceo_talk .vc_custom_1574843239981 {padding: 8% 13% !important;}
    .ceo_talk .ceo_name {padding-left: 0 !important;}
    .ceo_talk .ceo_name p {padding-top: 5%; line-height: 1.6em;}
	.ceo_talk h1 {padding: 0 1.5rem; margin: 1rem 0;}
	.ceo_talk h1:before {top: -35%; left: -13%;}
	.ceo_talk h1:after {bottom: -30%; right: -11%;}
    
	#contact {padding: 1em 3em;}
    .contact_form .vc_col-sm-4 {margin-bottom: 0 !important;}
    .contact_form .vc_col-sm-8 {padding: 10px 0; border-bottom: 0;}
    .contact_form .vc_col-sm-8 textarea {height: 8em;}
	
    .pp_box {font-size: 0.9em; line-height: 1.5em;}
    .customer-section {text-align: center;}
    .customer-section .l-section-h {padding: 2rem 0;}
    .customer-section .vc_custom_1577155114624 {padding: 1rem 0;}
    .customer-ul li {width: 100%; padding: 0 0 0 0;}
    .stage .stage-content .stage-box {width: 95%;}
	.other .other-content .vc_col-sm-4 .vc_column-inner {padding: 2rem 1rem 0 1rem !important;}
	.other .other-content .vc_col-sm-8 .vc_column-inner {padding: 0 1rem 2rem 1rem !important;}
    .footer_top .w-image .w-image-h {text-align: center;}
    .footer_top .w-btn-wrapper {width: 100%; text-align: center;}
	
    .other .other-content .vc_col-sm-4, .other .other-content .vc_col-sm-8  {border: none;}
    .other .other_btn {padding: 6% 0;}
    .other .other-content {padding: 2%;}
    .other-content {padding: 2%;}
    .other .other_btn {padding: 3rem 0;}
    .other .other-content .vc_col-sm-8 p {padding: 1rem 0 0 0;}
	
    .commerce_arrow .arrow-down {margin-top: 2rem;}
    .commerse .customer-ul {text-align: left; margin-left: 4rem;}
    .customer-section.commerce .customer-ul {text-align: left; margin-left: 3rem;}
    .commerse.repeat-title1 p {font-size: 1.3rem;}
    .commerce_f_content .vc_column-inner {margin: 2% 1%;}
	
    .v5_feature {padding: 0;}
    .v5_feature .feature_word {padding: 0 1rem;}
	
    .function_v5 .l-section-h {padding: 0;}

    .commerce_f_content .connerce_f_ul li {margin: 0;}
    .commerce_f_content .wpb_wrapper h4 {width: 25%;}
    .commerce_f_content .wpb_wrapper p {margin: 0 1%;}
	.commerce_f_content .wpb_wrapper p:nth-child(1) {width: 15%;}
	.commerce_f_content  .g-cols.type_default>div.has-fill>.vc_column-inner {padding-left: 0.5rem; padding-right: 0.5rem;}
	
    .security .l-section-h {padding-bottom: 0;}
	.security .wpb_column .vc_col-sm-4, .security .wpb_column .vc_col-sm-8 {border: none;}
    .security .us_custom_4fb9e5a3 {position: relative;}
	.security .vc_col-sm-4 .vc_column-inner {padding: 2rem 1rem 0 1rem !important;}
	.security .vc_col-sm-8 .vc_column-inner {padding: 1rem 1rem 2rem 1rem !important;}
    .security .security_img:before, .security .security_img:after {
		content: '';
		background: url(/wp-content/uploads/2020/06/plus.png) no-repeat;
		position: absolute;
		width: 50px;
		height: 50px;
		left: 50%;
		transform: translatex(-50%);
		bottom: 0px;
		top: auto;
	}
	.security .security_img:before {top: -16%;}
    .security .security_img:after  {bottom: -2%;}
	
    .l-section.height_medium.security {padding-bottom: 0;}
    .vc_custom_1577074435581 .wpb_wrapper p:nth-child(2) {margin: 0 0 .5rem;}
    .l-section.height_medium.safe_feature .title:after {bottom: 67%;}
	
	.growth .title h2 {margin-bottom: 5%;}
    .growth .g-cols.type_default > div.has-fill > .vc_column-inner.vc_custom_1577076704346 {padding: 2rem 2rem;}
    .growth_content_word {padding: 0px 1rem;}
    .growth .g-cols.type_default > div.has-fill > .vc_column-inner {padding: 2rem 0;}
    
	.l-section.height_medium.safe_feature .g-cols.type_default > div.has-fill > .vc_column-inner {padding: 2rem 2rem;}
    
	.safe_feature_content .box_3 .vc_custom_1577074435581 img {vertical-align: bottom;　margin-right: 4px;}
    
	.growth_btn p {letter-spacing: 0; font-size: 1.3rem;}
    .growth_img {padding: 0rem 0 2rem 0;}	
	
	.repeat-banner-text p {font-size: 18px; line-height: 1.8;}
	
	.repeat-banner-text p br {display: none;}
	.top_banner .l-section-img {background-size: cover; background-position: 68% 50%;}
    .repeat-banner-text .red-word {display: block; font-size: 2rem;}
    .repeat-title1 p {font-size: 1.4rem; line-height: 2rem;}
	
	.vc_custom_1577155114624 .customer-ul {text-align: left; margin-left: 8%;}
	
	.special_point .title:after {bottom: 23%;}
    .special_point .repeat-offer-box {padding: 7% 0 0 0;}
    .special_point {padding: 0 1rem 1rem;}
	
	.function .intro-box .w-iconbox {padding: 2rem .2rem 2rem .2rem;}
    .function .intro-box .w-iconbox-icon {margin: 0 auto; width: 22%; font-size: 100px;}
    .function .intro-box .w-iconbox-meta {width: 78%;}
    .function .intro-box {margin-top: 20px;}
    .function .intro-box .w-iconbox-text p {margin-bottom: 0;}
    .function .intro-box .intro-title:after {bottom: -19px; margin-left: -23px;}
	
	.stage .title h2 {margin-bottom: .5rem;}
    .stage .title:after {bottom: 7%;}
    .stage .stage-content .stage-box {margin: 0 5% 7% 5%;}
    .stage .stage-content .stage-box:after {
		width: 53px;
        height: 37px;
        bottom: -29px;
        right: auto;
        transform: rotate(90deg);
        top: auto;
        left: 50%;
        margin-left: -30px;
    }
    .stage .stage-content .stage-box:nth-child(1), .stage .stage-content .stage-box:nth-child(3) {margin: 0 5% 7% 5%;}
	
	.step .word {padding: 7% 0 0 10%;}
    .step .price .left .red {font-size: 1.1rem;} 
	.step .step-box .step-box-title p {font-size: 1.5rem;}
    .step .step-box .step-box-title h3 {font-size: 1rem;}
    .step .step-box .step-box-title h3:after {height: 4px; z-index: 0;}
    .w-iconbox.iconpos_left .w-iconbox-icon {margin-right: 0;}
    .step-box .step-box-title .w-iconbox-icon img {width: 36px;}
    .step-btn {padding-bottom: 2rem;}
    .step .price .left {padding: 1rem 1rem; margin: 1rem 15px 0 0;}
    .step .step-box {padding: 30px 0;}
    .step .price {flex-wrap: wrap;}
    .step .price .left {width: 100%; margin-right: 0;}
    .step .price .left.last {width: 100%;}
    .step .price .right {width: 100%; padding: 1rem 1rem; margin: 1rem 0 0 0;}
    .step .price .right.last .last-content {padding-top: 0rem;}
}

/* #Mobile (iphoneSE) < 374 ------------------------------------------------------------------------- #Mobile (iphoneSE) < 374 */
@media only screen and (min-width: 320px) and (max-width: 374px) {
    .ceo_talk .vc_custom_1574843239981 {padding: 8% 7% !important;}
    .footer_top p {font-size: 0.9em;}
    .footer_top .us-btn-style_3 {padding: 1em 4em;}
}